/* CSS GLOBAL */

@font-face { font-family: Outfit-bold; src: url(../fonts/static/Outfit-Bold.ttf); } 

body {
    background-color: #0D192C;
    height: 100vh;
    display: grid;
    place-items: center;
    font-family: "Outfit", sans-serif;
}

* {
    margin: 0;
    padding: 0;
}

/* Main content */

main{
    max-width: 320px;
    margin:auto;
    background-color: #15263F;
    padding: 1.5rem 1rem;
    border-radius: 20px;
}

#content{
    display: grid;
    gap: 1rem;
}

#nft{
    width: 100%;
    border-radius: 8px;
}

h1{
    color: white;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
}

#desc{
    font-style: normal;
    font-weight: 300;
    font-size: 19px;
    line-height: 26px;
    color: #8BACD9;
}

#price{
    display: flex;
    justify-content: space-between;
}

.box{
    display: flex;
    gap: 0.5em;
}

#eth{
    font-weight: 500;
    color: #00FFF8;
}

#timer{
    color: #8BACD9;
}

#bar{
    border-top: 1px solid #2E405A;
}

#creator{
    display: flex;
    gap: 1rem;
    align-items: center;
    color: #8BACD9;
}

#avatar{
    width: 30px;
    height: 30px;
    border-radius: 50px;
    border: 1px solid white;
}

span{
    color: white;
}